Bug 123241 - launcher icons disappear if panel orientation is right or left
launcher icons disappear if panel orientation is right or left
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-panel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-14 14:50 EDT by Ben Levenson
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 2.2.2.1-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 16:08:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2004-05-14 14:50:32 EDT
Description of problem:
The launcher icons for mozilla, evolution, etc. disappear when you
move the main panel to the right or left side of the desktop.

Version-Release number of selected component (if applicable):
gnome-panel-2.2.2.1-6

How reproducible:
100%

Steps to Reproduce:
1- launch desktop
2- move main panel to right side of desktop
3- log out
4- update to new gnome-panel package
5- launch desktop
6- notice that your launcher icons are gone

Additional info:
The icons reappear if you change the panel orientation while logged
in, but they disappear again as soon as you restart your desktop
session.
Comment 1 Mark McLoughlin 2004-05-19 16:08:12 EDT
Fixed with 2.2.2.1-7 - working on pushing the errata now.

* Wed May 19 2004 Mark McLoughlin <markmc@redhat.com> 2.2.2.1-7
- Fix issue with vertical panels cause by rectangular button
  backport (bug #123241)


Note You need to log in before you can comment on or make changes to this bug.